Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 19:42:17 +0000

Chat transcript

	

	Nick Wed, 06/02/21 02:08:28 pm America/Merida
	
		Hello, would you like to talk about our services?

	Visitor 02:08:28 pm
	
		Yes

	Nick 02:09:00 pm
	
		How may i help you today?

	Visitor 02:09:10 pm
	
		Need information for dedicated servers
	
		I want a quote for 2 servers
	
		1 in Boston
	
		1 in Connecticut
	
		- Intel CPU
- 16GB RAM
- 2x 480GB SSD Linux Software RAID1
- CentOS 7
- 1 Gbps network interface

	Nick 02:11:59 pm
	
		May I get the following information please?

1.First name and Last name
2.Phone
3.Email
4.Company Name
5.Switch port speed 

	Visitor 02:13:20 pm
	
		- Jorge Canto
- 450.590.1035
- [email-masked]
- VoIP.ms
- 1 Gbps

	Nick 02:13:51 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

		Is there anything else I can help you with today?

	Visitor 02:14:25 pm
	
		Not now

	Nick 02:14:29 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:14:34 pm
	
		Nick archived the chat

	System 02:14:50 pm
	
		You left the following comment: All good

	System 02:14:50 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	6m 5s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com